# Generated by Django 3.2.7 on 2021-09-16 23:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0009_alter_friend_dob'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='DOB',
            field=models.DateField(verbose_name='\n'),
        ),
    ]
